back to phpList.org

IMAP error after OS upgrade

I upgraded Ubuntu to 14.04 last weekend. Now I’m getting the following error when checking for bounces: Error: IMAP is not included in your PHP installation, cannot continue
Check out http://www.php.net/manual/en/ref.imap.php. Followed the link, but what’s there gives me no direction on what is happening and what to do to fix it.

You need to install the php IMAP extension.

In synaptic package manager it is called php5-imap.